Subject: Re: partyline Pharrmavceutical

From: "Channing Rabideau" <[email-masked]>
Date: Sat, 3 Dec 2005 21:56:19 -0500

Hello,
As a valued customer, we provide you with occasional information and
updates.
 
On the basis of our records it seems probable that you'd like to see a
refill.
 
We expect you to re-read a wide choice list of the meds we offer, small
prices and the best customer service. 
If anything, you may place an order and review the products we have at
present or just look through the issue by clicking the link below:
 
http://www.cadioper.com <http://www.cadioper.com> 

Sincerely Yours, Channing Rabideau Customer service department